RubyGems Navigation menu

Reverse dependencies for awssdkresources Latest version of the following gems require awssdkresources

Total downloads 614

For this version 614

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

WTFPL

Required Ruby Version: >= 0

Links: